<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoUploadManager">
    <option name="hosts">
      <list>
        <option value="c0ecdd86-f178-4b13-b05c-a47e3455e4c4" />
        <option value="e9dd1ecb-683b-455d-93f3-bda676ea4f16" />
      </list>
    </option>
  </component>
</project>